MIIS - Admin Panel - Bug #4135

Admin panel > Orders page > Fields should not reset after searching with filter. Select start date &
end date , click on Search ..it will show result but selected start date field got reset

09/08/2022 04:25 PM - priyanka Sharma

Status: Closed Start date: 09/08/2022
Priority: High Due date:
Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 09/08/2022 06:00 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/13/2022 12:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
